@charset "utf-8";



/* =======================================



	Text Decorations CSS（トップページ）



========================================== */

.c_catch {
	color: #848484;
	font-weight:bold;
	line-height: 20px;
	font-size:12px;
	display: inline;
	text-decoration:none;
	   
}



.c_bookTitle01 {
	color: #30A3D8;
	font-weight:bold;
	line-height: 1.25;
	font-size:14px;
	padding: 3px 0 0px;
	
	

}


.c_bookTitle01 a {
	color: #30A3D8;
	font-weight:bold;
	line-height: 1.25;
	font-size:14px;
	padding: 5px 0;


}



.c_bookTitle01 a:hover {

	color: #047CB8;

	font-weight:bold;

	line-height: 1.25;

	font-size:14px;

	padding: 5px 0;

	

}


.c_bookAuthor01 {
	color: #3399CC;
	font-weight: normal;
	line-height: 1.15;
	font-size: 12px;
	padding: 10;
	text-decoration:none;
	margin-top: 5px;
}

.c_bookAuthor03 {
	color: #333;
	font-weight: normal;
	line-height: 1.15;
	font-size: 12px;
	padding: 10;
	text-decoration:none;
	margin-top: 5px;
}

.c_bookAuthor04 {
	color: #3399CC;
	font-weight: normal;
	line-height: 1.15;
	font-size: 11px;
	padding: 10;
	text-decoration:none;
	margin-top: 5px;
}

.c_bookAuthor05 {
	color: #333;
	font-weight: normal;
	line-height: 1.15;
	font-size: 11px;
	padding: 10;
	text-decoration:none;
	margin-top: 5px;
}

.c_bookOther01 {
	color: #333;
	font-size: 12px;
	line-height: 1.15;
	font-weight:normal;
	padding: 12px 0;
	text-decoration:none;
}



.c_bookTitle02 {

	color: #047CB8;

	font-weight:bold;

	line-height: 1.25;

	font-size:14px;

	text-decoration: none;

}


.c_bookTitle02 a {

	color: #4792ba;

	font-weight:bold;

	line-height: 1.25;

	font-size:14px;

	padding: 5px 0;

	text-decoration: none;

}


.c_bookTitle02 a:hover {

	color: #047CB8;

	font-weight:bold;

	line-height: 1.25;

	font-size:14px;

	padding: 5px 0;

	text-decoration: underline;

}



.c_bookAuthor02 {
	color: #3399CC;
	font-weight: normal;
	line-height: 1.25;
	font-size: 11px;
	padding: 0;
	text-decoration:none;
	font-family: "verdana, ＭＳ Ｐゴシック, MS PGothic, ヒラギノ角ゴ ProW3, Hiragino Kaku Gothic Pro, Osaka, Sans-Serif";	
}



.c_bookOther02 {
	color: #333;
	font-size: 11px;
	line-height: 1;
	font-weight:normal;
	margin: 5px 0;
	text-decoration:none;

	padding: 5px 0;
	font-family: "verdana, ＭＳ Ｐゴシック, MS PGothic, ヒラギノ角ゴ ProW3, Hiragino Kaku Gothic Pro, Osaka, Sans-Serif";
}



.c_bookDescription02 {
	color: #333;
	line-height: 1.25;
	font-size: 12px;
	padding: 0 3px 10px 3px;
	text-decoration:none;
	clear: both;
	font-family: "verdana, ＭＳ Ｐゴシック, MS PGothic, ヒラギノ角ゴ ProW3, Hiragino Kaku Gothic Pro, Osaka, Sans-Serif";
}





/* =======================================



	Text Decorations CSS（汎用）



========================================== */



.small {

	color:#666;

	text-align:right;

	color:#777;

	font-size: 82%;

	line-height: 1.167;

}



.large {

	font-size: larger;

	font-weight: bold;

	line-height: 150%;

}



.left {

	text-align:left;

	}



.text12_grey {
	color: #3399cc;
	font-size: 12px;
	font-weight:normal;
	line-height: normal;
	float: right;
	text-decoration:none
}



.text16_grey {

	color: #2c2c2c;

	font-size: 123.1%;

	font-weight:normal;

	line-height: 1.6;

}



.text14_grey_b {

	color: #2c2c2c;

	font-size: 107.8%;

	font-weight:normal;

	line-height: 1.6;

	font-weight:bold;

}





.text14_darkblue {

	color:#155365;

	font-size: 107.8%;

	font-weight:normal;

	line-height: 1.6;

}

.text14_grey {

	color: #2c2c2c;

	font-size: 107.8%;

	font-weight:normal;

	line-height: 1.6;

	border-bottom: #CCC dotted 1px;

	margin: 0 0 5px 0;

}



.text12_yellow {

	color: #edcd51;

	font-size: 92.4%;

	font-weight:normal;

	line-height: 1.6;

}



.text_pink {

	color: #eb9b8a;

	font-size: 92.4%;

	font-weight:normal;

	line-height: 1.6;

}



.text_yellow {

	color: #edcd51;

}



.text_bg {

	background-color:#faf9f4;

	padding:5px;

	margin:0 0 25px 0;

}



.textRight {

	text-align:right;

}



.bold {

	font-weight:bold;

}



p.navi {

	margin: 0px 0 20px 0;

	text-align:right;

	font-size:12px;

}



p.navi a {

	text-decoration: underline;

	color: #016ca5;

}



p.navi a:hover {

	text-decoration: none;

	color: #016ca5;

}
